Commit 9be30273 authored by Guilhem Saurel's avatar Guilhem Saurel
Browse files

[CMake] require hpp-util >= 4.10

otherwise:
…/include/hpp/pinocchio/device.hh:31:11: fatal error: hpp/util/serialization-fwd.hh: No such file or directory
 # include <hpp/util/serialization-fwd.hh>
 ^~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
parent 507660bb
Pipeline #11477 passed with stage
in 5 minutes and 25 seconds
......@@ -59,7 +59,7 @@ ENDIF(CMAKE_BUILD_TYPE MATCHES "DEBUG")
ADD_PROJECT_DEPENDENCY(Boost REQUIRED COMPONENTS thread)
# Search for dependecies.
ADD_PROJECT_DEPENDENCY(hpp-util REQUIRED PKG_CONFIG_REQUIRES "hpp-util >= 3.2")
ADD_PROJECT_DEPENDENCY(hpp-util 4.10.0 REQUIRED PKG_CONFIG_REQUIRES "hpp-util >= 4.10.0")
ADD_PROJECT_DEPENDENCY(pinocchio REQUIRED PKG_CONFIG_REQUIRES "pinocchio >= 2.1.10")
ADD_PROJECT_DEPENDENCY(Eigen3 REQUIRED "eigen3 >= 3.2.92")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment